pcs CVE-2016-0720 Cross Site Request Forgery Vulnerability

Bugtraq ID: 97984
Class: Design Error
CVE: CVE-2016-0720
Remote: Yes
Local: No
Published: Apr 21 2017 12:00AM
Updated: May 02 2017 12:09AM
Credit: Martin Prpic
Vulnerable: Redhat Enterprise Linux Resilient Storage 7
Redhat Enterprise Linux High Availability 7
Fedora Pacemaker Configuration System 0.9.137
Fedora Pacemaker Configuration System 0.9.140
Not Vulnerable: Fedora Pacemaker Configuration System 0.9.149


 

Privacy Statement
Copyright 2010, SecurityFocus